/*--------------------------------------------------------
        Updates from 2020 ( no config.rb file)
--------------------------------------------------------*/

.feature-slider.covid-19 {
  background-image: none;
    /*background-image: url('../images/covid.png');*/
    background-color: #e8ebef;
    /*-webkit-background-size: 100% auto;*/
    /*background-size: 100% auto;*/
    min-height: 320px;
}
.feature-slider.covid-19 #slides {
    display: block;
}

.feature-slider.covid-19 * {
    color: #000;
}

.feature-slider.covid-19 a.dark {
    background-color: #539906;
}

.feature-slider.covid-19 a.dark:hover {
    background-color: #9ad458;
}

.header-alert {
  background-color: #539906;
  text-align: center;
  padding: 10px;
}

.header-alert a.header-alert-link {
  color: #fff!important;
}

.header-alert a.header-alert-link:hover {
  text-decoration: underline;
}

/*--------------------------------------------------------
        Updates from 2017 ( no config.rb file)
--------------------------------------------------------*/

#google_translate_element {
    position: absolute;
    right: 30px;
    z-index: 9;
    top:5px;
}

.header-wrapper {
    position: relative;
}

#google_translate_element img {
    display: inline;
}

/*--------------------------------------------------------
        Updates from 2016 ( no config.rb file)
--------------------------------------------------------*/

.dropdown.cols-2 {
    right: 20px;
}

.dropdown.cols-2 .col_1.last {
    padding-right: 10px !important;
}